.clear {
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
}

.alignright {
	float:right;
	margin-left:18px;
}

.alignleft {
	float:left;
	margin-right:18px;
}

.left {
	float:left;	
}

.right {
	float:right;	
}

.bold {
	font-weight:bold;
}

table {
	border-collapse:collapse;
	width:100%;
}

table td {
	vertical-align:top;
}

strong, b {
	font-weight:bold;
}

i, em {
	font-style:italic;
}

ol {
	margin-left:20px;
}

ol li {
	margin-bottom:16px;
}

img {
	display:block;	
}
#footer img{display:inline;}
a img {
	border:none;	
}

a:active, a:focus {
	outline:none;	
}

input::-moz-focus-inner /*Remove button padding in FF*/
{ 
    border: 0;
    padding: 0;
}

textarea {
    resize: none;
}

.nomargin, .inputbox.nomargin {
	margin-bottom:0px;	
}
.marginbottom {
	margin-bottom:16px;	
}
.marginright {
	margin-right:16px;	
}
.marginright2 {
	margin-right:4px;	
}

.mb-3 {
	margin-bottom: 1rem !important
}

.mb-4 {
	margin-bottom: 1.5rem !important
}

.relative {
	position:relative;
}

.small {
	font-size:11px;	
}

.grey {
	color:#777;	
}

.hide {
	display:none;
}


#google_translate_element
{
    position:absolute;
    top:7px;
    right:280px;
    
    }
    
    #google_translate_element img
{
    display:inline;
}
img.topImage {
max-width:100%;
}
.qty {
	width: 25px;
	text-align: right;
	height: 14px;
}
input.normal{width:212px;}
select.normal{width:214px;padding:3px;}
input.numeric{width:60px;}
.ui-effects-addtocart { border: 2px dotted gray; z-index:100 }
.tablesorter th{cursor:pointer;}
#newspage .topImage{float:left;margin-right:20px; border:1px solid #ccc; max-width:340px; padding:5px;}
#newspage .text{float:left;width:325px;}
/*#minicart div.box_rep{width:210px;}*/

#newsletter iframe{width:100%; height:100%}
.buyonline{padding-left: 21px; background: url(/images/check.png) no-repeat; text-decoration:none; font-style:italic; font-size:12px;}



@media (min-width:320px ) and (max-width:568px) {
	#newspage .topImage {
		float: none;
		margin: 0 auto;
		border: 1px solid #ccc;
		max-width: 90%;
		padding: 5px;
	}


}